Subject: Re: Offer Documents
From: Ebr Hageb <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sun, 19 Apr 2020 05:36:37 +0530

Hi Ms. Harpreet Jaswal

 I am delighted to join the team and I would like to thank the organisation
for giving me an opportunity to work with you.
I have received the documents and as mentioned will go through them.

On Sat, 18 Apr 2020, 7:17 pm HR Livesalesman, <[email-masked]> wrote:

> Hi Mr. Ebrahim,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Orientation
> Employee Code of Conduct.
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
> It is clearly told to you that after lockdown you would have to join our
> team in the office, As it is not permanently Work from home opportunity.
>
> Please revert us with your acceptance.
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>